form:
  email:
    notblank: Please enter your e-mail address.
  password:
    min: 'The password must consist of at least {{ limit }} characters.'
    nomatch: The passwords do not match.
    notblank: Please enter a password.
  username:
    na: 'The selected login name {{ string }} is already taken.'
  vatid:
    invalid_country: The VAT ID must start with a valid country code.
